gutenprint-cups-5.2.9-5.mga4.i586.rpm


Advertisement

Description

gutenprint-cups - Special CUPS printer driver of Gutenprint

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name gutenprint-cups
Package version 5.2.9
Package release 5.mga4
Package architecture i586
Package type rpm
Installed size 544.07 KB
Download size 318.54 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains a special Gutenprint printer driver to be used
with CUPS (and without GhostScript) and also the appropriate PPD files
to set up print queues with this driver.
With the Gutenprint CUPS drivers you can do a colour caibration. Use
the program "cups-calibrate" to perform it.

Alternatives

Package Version Architecture Repository
gutenprint-cups-5.2.9-5.mga4.x86_64.rpm 5.2.9 x86_64 Mageia Core
gutenprint-cups - - -

Requires

Name Value
cups >= 1.1
gutenprint-common >= 5.2.9-5.mga4
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcups.so.2 -
libcupsimage.so.2 -
libgutenprint.so.2 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libz.so.1 -
perl(Fcntl) -
perl(FileHandle) -
perl(Getopt::Long) -
perl(IPC::Open2) -

Provides

Name Value
gimpprint-cups -
gutenprint-cups == 5.2.9-5.mga4
gutenprint-cups(x86-32) == 5.2.9-5.mga4

Conflicts

Name Value
cups-drivers <= 10.1

Obsoletes

Name Value
gimpprint-cups -

Download

Type URL
Binary Package gutenprint-cups-5.2.9-5.mga4.i586.rpm
Source Package gutenprint-5.2.9-5.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install gutenprint-cups rpm package:
    # urpmi gutenprint-cups

Files

Path
/etc/cups/command.types
/usr/bin/cups-calibrate
/usr/lib/cups/driver/gutenprint.5.2
/usr/lib/cups/filter/commandtocanon
/usr/lib/cups/filter/commandtoepson
/usr/lib/cups/filter/rastertogutenprint.5.2
/usr/sbin/cups-genppd.5.2
/usr/sbin/cups-genppdupdate
/usr/share/cups/calibrate.ppm
/usr/share/man/man8/cups-calibrate.8.xz
/usr/share/man/man8/cups-genppd.8.xz
/usr/share/man/man8/cups-genppdupdate.8.xz

Changelog

2013-10-19 - umeabot <umeabot> 5.2.9-5.mga4
+ Revision: 534304
- Mageia 4 Mass Rebuild
2013-09-10 - fwang <fwang> 5.2.9-4.mga4
+ Revision: 477189
- build with default args
- fix wrong lib detection in configure
- build static genppd
2013-09-10 - fwang <fwang> 5.2.9-3.mga4
+ Revision: 477165
- enable cups 1.2 build
- lock libmajor
+ dglent <dglent>
- delete source translation files (mga#2607)
2013-01-12 - umeabot <umeabot> 5.2.9-2.mga3
+ Revision: 353018
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-08-01 - fedya <fedya> 5.2.9-1.mga3
+ Revision: 277260
- rpmlint text formatting fixes
- version update
2012-01-17 - doktor5000 <doktor5000> 5.2.7-3.mga2
+ Revision: 197380
- remove useless debug handling
2012-01-13 - doktor5000 <doktor5000> 5.2.7-2.mga2
+ Revision: 195500
- add patch for missing includes in commandtocanon.c and in commandtoepson.c
(fix-missing-includes.patch, from Fedora)
- remove unrecognized configure options (--disable-libgutenprintui,
--without-gimp, --with-ijs)
+ dmorgan <dmorgan>
- According to openprinting.org, use hl1250 as default pilot for
the Brother-HL-2030 printer
- Remove buildroot definition
+ tv <tv>
- new release
2011-02-23 - ennael <ennael> 5.2.6-1.mga1
+ Revision: 57925
- fix deletion
- remove mdk tests
- more cleaning
- clean spec file
- imported package gutenprint
2010-11-28 - Sandro Cazzaniga <kharec@mandriva.org> 5.2.6-1mdv2011.0
+ Revision: 602333
- update to new version 5.2.6

See Also

Package Description
gutenprint-escputil-5.2.9-5.mga4.i586.rpm Gutenprint ink level monitor and printer maintenance tool
gutenprint-foomatic-5.2.9-5.mga4.i586.rpm Foomatic data for Gutenprint IJS plugin for GhostScript
gutenprint-gimp2-5.2.9-5.mga4.i586.rpm Gutenprint plugin for high-quality image printing
gutenprint-ijs-5.2.9-5.mga4.i586.rpm Gutenprint IJS plugin for GhostScript
guvcview-1.7.1-2.mga4.i586.rpm GTK+ UVC Viewer and Capturer
gv-3.7.4-3.mga4.i586.rpm An enhanced front-end for the ghostscript PostScript(TM) interpreter
gvfs-1.18.3-1.mga4.i586.rpm Glib VFS library
gvfs-archive-1.18.3-1.mga4.i586.rpm Archiving support for gvfs
gvfs-fuse-1.18.3-1.mga4.i586.rpm FUSE support for gvfs
gvfs-goa-1.18.3-1.mga4.i586.rpm GNOME Online Accounts support for gvfs
gvfs-gphoto2-1.18.3-1.mga4.i586.rpm gphoto2 support for gvfs
gvfs-iphone-1.18.3-1.mga4.i586.rpm iPhone support for gvfs
gvfs-mtp-1.18.3-1.mga4.i586.rpm MTP support for gvfs
gvfs-smb-1.18.3-1.mga4.i586.rpm Windows fileshare support for gvfs
gvolwheel-1.0-5.mga4.i586.rpm Lightweight application to control the audio volume
Advertisement
Advertisement